Fixed a few onos-check-* tools.

Change-Id: I2bda9677aec461c091c6e24c5ba0fd6f6dacfff9
diff --git a/tools/test/bin/onos-check-flows b/tools/test/bin/onos-check-flows
index 6bfca16..6debebc 100755
--- a/tools/test/bin/onos-check-flows
+++ b/tools/test/bin/onos-check-flows
@@ -4,7 +4,7 @@
 # -----------------------------------------------------------------------------
 
 aux=/tmp/stc-$$.log
-trap "rm -f $aux $aux.1 $aux.2 2>/dev/null" EXIT
+trap "rm -f $aux 2>/dev/null" EXIT
 
 onos ${1:-$OCI} "onos:flows" > $aux
 cat $aux